"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Читання вголос"
"IDS_LANGUAGE=UKR"
"IDS_ABOUT_VERSION=Модуль Acrobat ReadOutLoud, версія 1.0"
"IDS_MENU_ABOUT=Acrobat &ReadOutLoud..."
"IDS_ABOUT_COPYRIGHT=(c) Авторські права Adobe Systems Incorporated 2005-2006.\nУсі права захищені."
"IDS_ABOUT_LEGAL=&Авторські права"
"IDS_ABOUT_CREDITS=&Розробники"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Використання Acrobat &ReadOutLoud"
"IDS_ALL_FILES=Усі файли"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Цей зовнішній модуль читає вголос текст документа PDF."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Модулі, необхідні для повноцінної роботи: EScript, MakeAccessible, PDDom"
"IDS_TTS_NOTEXT=Немає тексту, який можна вимовити"
"IDS_READING_PREFS_TITLE=Читання"
"IDS_ROL_TURNON=&Активувати читання вголос"
"IDS_ROL_TURNOFF=Де&активувати читання вголос"
"IDS_ROL_READPAGE=Читати тільки цю &сторінку"
"IDS_ROL_READTOEND=Читати до &кінця документа"
"IDS_ROL_PAUSE=&Пауза"
"IDS_ROL_RESUME=&Продовжити"
"IDS_ROL_STOP=&Зупинити"
"IDS_ROL_NO_TTS=Читання вголос в цій системі недоступно."
"IDS_ROL_EMPTY_PAGE=Попередження: порожня сторінка"
"IDS_ROL_VOICE_LANG=В цій системі немає %s голосу. "
"IDS_ROL_NO_VOICE_TITLE=Стандартний голос для читання вголос."
"IDS_ROL_EMPTY_STR=порожній"
"IDS_ROL_CANNOT_ACTIVATE_DUE_TO_DOC_PERMISSION=Неможливо активувати читання вголос для цього документа, тому що права доступу до нього не дозволяють копіювання вмісту."
"IDS_ARABIC=Арабська"
"IDS_BRAZILIAN=Бразильський"
"IDS_BULGARIAN=Болгарський"
"IDS_CHINESE=Китайська"
"IDS_CROATIAN=Хорватська"
"IDS_CZECH=Чеська"
"IDS_DANISH=Датська"
"IDS_DUTCH=Голландська"
"IDS_ENGLISH=Англійська"
"IDS_ENGLISHUK=Англійська, Великобританія"
"IDS_ENGLISHUS=Англійська, США"
"IDS_ESTONIAN=Естонська"
"IDS_FINNISH=Фінська"
"IDS_FRENCH=Французька"
"IDS_GERMAN=Німецька"
"IDS_GREEK=Грецька"
"IDS_HEBREW=Іврит"
"IDS_HUNGARIAN=Угорська"
"IDS_ITALIAN=Італійська"
"IDS_JAPANESE=Японська"
"IDS_KOREAN=Корейська"
"IDS_LATVIAN=Латвійська"
"IDS_LITHUANIAN=Литовська"
"IDS_NORWEGIAN=Норвезька"
"IDS_POLISH=Польська"
"IDS_PORTUGUESE=Португальська"
"IDS_ROMANIAN=Румунська"
"IDS_RUSSIAN=Російська"
"IDS_SLOVAK=Словацька"
"IDS_SLOVENIAN=Словенська"
"IDS_SPANISH=Іспанська"
"IDS_SWEDISH=Шведська"
"IDS_TURKISH=Турецька"
"IDS_OTHER=порівняння"
"$$$/Dialogs/ReadingPrefs/Speech=Параметри читання вголос"
"$$$/Dialogs/ReadingPrefs/Volume=Г&учність:"
"$$$/Dialogs/ReadingPrefs/DefaultVoice=&Використовувати голос за замовчуванням"
"$$$/Dialogs/ReadingPrefs/Voice=Гол&ос:"
"$$$/Dialogs/ReadingPrefs/Driver=&Драйвер:"
"$$$/Dialogs/ReadingPrefs/DefaultAttributes=Використовувати &атрибути мовлення за замовчуванням"
"$$$/Dialogs/ReadingPrefs/Pitch=&Тон:"
"$$$/Dialogs/ReadingPrefs/WordRate=&Слів на хвилину:"
"$$$/Dialogs/ReadingPrefs/FormSpeech=Читати поля &форми"
"$$$/Prefs/Access/ReadOrder/Title=Параметри порядку читання"
"$$$/Prefs/Access/ReadOrder/Override=&Змінити порядок читання у документах із тегами"
"$$$/Prefs/Access/ReadOrder/Order=Порядок &читання:"
"$$$/Prefs/Access/ReadOrder/Inferred=Задати порядок читання з документа (рекомендується)"
"$$$/Prefs/Access/ReadOrder/TBLR=Порядок читання зліва направо, зверху вниз"
"$$$/Prefs/Access/ReadOrder/Wordy=Використовувати порядок зчитування в потоці необробленого друку"
"$$$/Prefs/Access/ReadMode/Title=Параметри програми читання з екрану"
"$$$/Prefs/Access/ReadMode/Mode=Сторінка у порівн&янні з документом:"
"$$$/Prefs/Access/ReadMode/Page=Читати тільки наразі видимі сторінки"
"$$$/Prefs/Access/ReadMode/Doc=Читати весь документ"
"$$$/Prefs/Access/ReadMode/Auto=Для великих документів читати тільки видимі на даний момент сторінки"
"$$$/Prefs/Access/ReadMode/NoRead=Не читати документ"
"$$$/Prefs/Access/ReadMode/LargeDoc=Кількість сторінок у великому документі не &менше:"
"$$$/Prefs/Access/AskToTag=Пі&дтвердьте перед додаванням тегів до документа"
"$$$/Prefs/Access/UnixEnableDocAccess=&Увімкнути доступність документів"
